--- orig/debian/rules
+++ mod/debian/rules
@@ -23,7 +23,7 @@
 	mkdir -p $(DEB_DESTDIR)
 	install --directory $(BINDIR)
 
-	for f in catsignature iconvdiff ipofif kernelhz urlescape \
+	for f in catsignature hostlocal iconvdiff ipofif kernelhz urlescape \
 		waitreachable ; \
 	do \
 		install --mode=755 "$$f" $(BINDIR) ; \
